Log in or register to post comments

Error with Unity 3.3

March 13, 2011 - 3:07pm #1

Even testing a simple scene on device with just the arcamera and a single marker and cube I get this error:

"The application (process com.qualcomm.QCARUnityPlayer) has stopped unexpectedly. Please try again"

Any idea what's up?

Re: Error with Unity 3.3

March 14, 2011 - 6:34am #4

Yes, you have to import the patch for each new project. Be sure to import it after importing the QCAR extension, because it overwrites one of the original files in the extension.

- Kim

Re: Error with Unity 3.3

March 13, 2011 - 8:49pm #3

it looks like i have to re-import the patch each time... is it possible to just pick it from the list in import assets

Re: Error with Unity 3.3

March 13, 2011 - 6:23pm #2

Have you added the Unity 3.2 compatibility patch? It's available on the SDK main page under the Unity section, and is required for Unity 3.3 as well: http://ar.qualcomm.com

- Kim

Log in or register to post comments